/** body **/

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	color: white;
}

html {
        background: black;
}

#page {
}

#page-inner {
}

#navigation-top, #navigation {
	position: absolute; 	/* Take the named anchors out of the doc flow    */
	left: -10000px;     	/* and prevent any anchor styles from appearing. */
}

#skip-to-nav {
	visibility: hidden;
	float: right;
	margin: te00 !important;
	font-sizFe: 0.8em;
}

#skip-to-nav a:link, #skip-to-nav a:visited {
	color: #fff; 		/* Same as background color of page */
}

#skip-to-nav a:hover {
	color: #000;
	text-decoration: none;
}

/* Alternatively, the skip-to-nav link can be completely hidden until a user tabs to the link. Un-comment the following CSS to use this technique. */

/* #skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited {
	position: absolute;
	left: 0;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

#skip-to-nav a:active, #skip-to-nav a:focus {
	position: static;
	width: auto;
	height: auto;
} */

/** header **/

#header {
        position: fixed; 
        top: 0;
        left: 15px;
        right: 15px;
        height: 135px;
        overflow: hidden;
	z-index: 10;
}

#header a {
	text-decoration: none;
	color: black;
	outline: none;
}

#header a:visited {
	text-decoration: none;
	color: black;	
}

#header a img {
	border: thin black solid;
}

#header-inner {
        height: 135px;
}

#logo-title {
	width: 200px;
}

#title_smallscreen {
	font-size: 16px;
}

#logo {
	position: fixed;
	*position: absolute;
	top: 25px;
	left: 15px;
	padding: 0;
	width: 0px;
	height: 0px;
	float: left;
	display:inline;
	z-index: -1;
}

h1#site-name, div#site-name {
	visibility: hidden;
	margin: 0;
	width: 400px;
	font-size: 2em;
	line-height: 1.3em;
	line-height: 0;
	z-index: 0;
}

#site-slogan {
}

#header-blocks {
	clear: both; 					/* Clear the logo */
}

/* Slider Menu */

.kwicks_blank {						/* Hide the list before it is configured for showing as menu */
	list-style: none;
}

.kwicks {
	list-style: none;
	position: relative;
	padding: 0;
	margin: -2px auto 0px auto;
	_margin-top: -12px;  				/* IE 6 and below */
	z-index: 1;
}

.kwicks_smallscreen {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	margin: -2px auto 0px auto;
	_margin-top: -12px;  				/* IE 6 and below */
	z-index: 1;
}

.kwicks li{
	width: 100px;
	height: 130px;	
	display: block;
	overflow: hidden;
	padding: 0;
}

.kwicks_smallscreen li{
	width: 75px;
	height: 77px;	
	display: block;
	overflow: hidden;
	padding: 0;
}

.kwicks.horizontal li {
	float: left;
}

.kwicks_smallscreen.horizontal li {
	float: left;
}

/** main (container for everything else) **/

.main {
	position: fixed;
	top: 128px;
	left: 0;
	right: 0;
	margin: 0 15px 0 15px;
	_margin-top: -36px;  		/* IE 6 and below */
	bottom: 1.5em;
	overflow: auto;
	padding: 5px;
	background-color:#282828;
	border: 1px #666666 solid;
	z-index: 1;
}

.main_smallscreen {
	position: fixed;
	top: 75px;
	left: 0;
	right: 0;
	margin: 0 15px 0 15px;
	_margin-top: -70px;  		/* IE 6 and below */
	bottom: 1.5em;
	overflow: auto;
	padding: 5px;
	background-color:#282828;
	border: 1px #666666 solid;
	z-index: 1;
}

#main-inner {
}

h1.title {
	font-weight: bold;
	font-size: 24px;
}

/** content **/

#content {
	float: left;
	width: 100%;
	margin-left: 0;
	margin-right: -100%; 		/* Negative value of #content's width + left margin. */
	padding: 0; 			/* DO NOT CHANGE. Add padding or margin to #content-inner. */
	color: #3366FF;
}

.content p {
	color: white;
	font-size: 12px;
}

.content h3 {
	font-size: 16px;
	margin-top: 16px;
	margin-bottom: 8px;
	font-weight: bold;
}

.content ul, .content li {
	color: white;
	list-style-type: disc;
}

.node .submitted {
	visibility: hidden;
}

li.book_add_child {
	visibility: visible;
	color: white;
}

li.book_add_child a:visited {
	visibility: visible;
	color: white;
}

li.book_printer, li.comment_add, li.comment_forbidden {
	visibility: hidden;
}

p.large {
	color: white;
	font-size: 20px;
	margin: 6px 0px 6px 0px;
}

p.home {
	color: white;
	font-size: 12px;
	margin: 6px 10px 6px 10px;
}

p.large_smallscreen {
	color: white;
	font-size: 14px;
	margin: 3px 0px 3px 0px;
}

p.medium {
	font-size: 16px;
	margin: 2px 0px 2px 0px;	
}

p.medium_smallscreen {
	font-size: 12px;
	margin: 1px 0px 1px 0px;	
}

/* Site Map */

ul.menu {
	visibility: visible;
}

h2.title {
	margin: 0px;
	padding: 10px 0 5px 0;
	font-size: px;
	font-weight: bold;
}

.help {
	height: 0px;
}

/* Comments */

#comments {
	visibility: hidden;
}

#content-header .breadcrumb {
	font-size: 12px;
	_width: 400px;
	text-align: right;
	float: right;
	margin: 5px 5px 0px 0px;
	padding: 5px 10px 5px 10px;
	background-color: black;
	_background-color: transparent;  	/* IE 6 and below */
	z-index: 20;
}

#content-header .breadcrumb a {
	padding: 2px;
	outline: none;
	z-index: 20;
}

#content-header .breadcrumb a:visited {
	padding: 2px;
	color: #3366FF;
	z-index: 20;
}

#content-header .breadcrumb a:hover {
	background-color:#444444;
	z-index: 20;
}

.two-sidebars #content-inner {
	padding-left: 200px; 			/* The width + left margin of #sidebar-left. */
	padding-right: 200px; 			/* The width + right margin of #sidebar-right. */
}

.sidebar-left #content-inner {
	padding-left: 200px; 			/* The width + left margin of #sidebar-left. */
	padding-right: 0;
}

.sidebar-right #content-inner {
	padding-left: 0;
	padding-right: 200px; 			/* The width + right margin of #sidebar-right. */
}

#content-inner {
	margin: 0;
	padding: 0;
}

/** navbar **/

#navbar {
	float: left;
	width: 100%;
	margin-left: 0;
	margin-right: -100%; 			/* Negative value of #navbar's width + left margin. */
	padding: 0; 				/* DO NOT CHANGE. Add padding or margin to #navbar-inner. */
	height: 0; 				/* 3.6em; /* The navbar can have any arbritrary height. We picked one
	                  			   that is twice the line-height pluse 1em: 2 x 1.3 + 1 = 3.6
	                   			   Set this to the same value as the margin-top below. */
}

.with-navbar #content, .with-navbar #sidebar-left, .with-navbar #sidebar-right {
	/*margin-top: 3.6em; /* Set this to the same value as the navbar height above. */
}

#navbar-inner {
}

#search-box {
	width: 200px;
	margin-right: -200px; 			/* Negative value of #search-box's width. */
	float: left;
}

#primary {
	visibility: hidden;
	margin-left: 200px; 			/* Width of search-box */
}

#secondary {
	margin-left: 200px; 			/* Width of search-box */
}

#navbar ul /* Primary and secondary links */ {
	margin: 0;
	padding: 0;
	text-align: left;
}

#navbar li /* A simple method to get navbar links to appear in one line. */ {
	float: left;
	padding: 0 10px 0 0;
}

/* There are many methods to get navbar links to appear in one line. Here's an alternate method: */

#navbar li {
	display: inline;
	padding: 0 10px 0 0;
}

/** sidebar-left **/

#sidebar-left {
	float: left;
	width: 200px;
	margin-left: 0;
	margin-right: -200px; 				/* Negative value of #sidebar-left's width + left margin. */
	padding: 0; 					/* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
}

#sidebar-left-inner {
	margin: 0 20px 0 0;
	padding: 0;
}

/** sidebar-right **/

#sidebar-right {
	float: right;
	width: 200px;
	margin-left: -200px; 				/* Negative value of #sidebar-right's width + right margin. */
	margin-right: 0;
	padding: 0; 					/* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
}

#sidebar-right-inner {
	margin: 0 0 0 20px;
	padding: 0;
}

/** footer **/

#footer {    
	position: fixed;
	top: auto;
	left: 0;
	bottom: 0;
	right: 0;
   	width: auto;
	height: 1em;
	padding: 0.3em;
	*padding: 0.5em;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	color: #D1D0CB;
	visibility: visible;
	_visibility: hidden;	  			/* IE 6 and below */
}

#footer p
{
	color: #D1D0CB;
	text-align: center;
	font-size: 10px;
	margin: 0px;  					/* Need to specify this to ensure Firefox & IE behave the same as they have different default margins */
}

#footer-inner {
}

#footer a {
	color: #D1D0CB;
	text-decoration: none;
	outline: none;
}

/** closure **/

#closure-blocks {
}

/** Prevent overflowing content **/

#header, #content, #navbar, #sidebar-left, #sidebar-right, #footer, #closure-blocks {
	overflow: visible;
	word-wrap: break-word; /* A very nice CSS3 property */
}

#navbar{
	overflow: hidden; 				/* May need to be removed if using a dynamic drop-down menu */
}


/* Home Page */

.homepage_picouter {
	margin: 0px 10px 10px 10px;
	*margin-top: 10px;
	float: right;
	width: 470px;
}

.homepage_picouter_smallscreen {
	margin: 0px 10px 10px 10px;
	*margin-top: 10px;
	float: right;
	width: 300px;
}

#homepage_picinner {
	background: black;
	border: solid #666666 1px; 
	margin: 0px 10px 10px 10px;
	padding: 10px;
}

.homepage_leftouter {
	margin-right: 485px;
}

.homepage_leftouter_smallscreen {
	margin-right: 315px;
}

#homepage_leftinner {
	border: 1px solid #666666; 
	margin: 10px 10px 10px 20px;
	padding: 10px;
	background: black;
	width: auto;
}

#homepage_leftinnerbottom {
	border: 1px solid #666666;
	margin: 10px 10px 10px 20px;
	padding: 10px;
	background: black;
	width: auto;
	height: 114px;
	overflow: auto;
}

#homepage_leftinnerbottom_left {
	float: left;
	width: 65px;
	*width: 70px;						/* IE only */
	margin-top: 10px;
}

#homepage_leftinnerbottom_right {
	float: left;
	width: 550px;
}

/* direct access menu */

.directmenu {
	float: left;
	margin: -3px 2px 5px 2px;
	width: 60px;
	height: 98px;
	background: black;
	padding: 5px;
	text-align: center;
	border: 2px solid black;
}


.directmenuheader {
	float: left;
	margin: -3px 2px 5px 2px;
	width: 50px;
	height: 98px;
	background: black;
	padding: 5px;
	border: 2px solid black;
}

.directmenu:hover {
	background: #161616;
	border: 2px solid #212121;
}

.directmenu img {
	width: 60px;
	height: 60px;
}

.directmenuheader p {
	text-align: left;
	font-size: 12px;
	color: white;
}

.directmenu a {
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	color: white;
	outline: none;
}

/* Photo Cycler */

.pics {
	overflow: hidden;
	height: 430px;
	width: 430px;
	padding: 0;
	margin: 0;
} 

.pics_smallscreen {
	overflow: hidden;
	height: 260px;
	width: 260px;
	padding: 0;
	margin: 0;
} 

.pics img {  
	width: 420px; 
	height: 420px;
	top: 0; 
	left: 0 
}

.pics_smallscreen img {  
	width: 250px; 
	height: 250px; 
	top: 0; 
	left: 0 
}

#slideshowlinkouter {
	background-color: #666666;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	width: 250px;
	padding: 2px;
	padding-bottom: 2px;
	*padding-bottom: 0;
}

.slideshowlink {
	background-color: #323232;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	*padding-top: 12px;
	padding-bottom: 11px;
	*padding-bottom: 0;
	text-align: center;
	vertical-align: middle;
}

.slideshowlink_smallscreen {
	background-color: #323232;
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
	*padding-top: 6px;
	padding-bottom: 5px;
	*padding-bottom: 0;
	text-align: center;
	vertical-align: middle;
}

.slideshowlink a {
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}

.slideshowlink_smallscreen a {
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}

/* Home page updates panel  */

#block-blog-0 h2 {
	visibility: hidden;
	height: 0;
	margin: 0;
	margin-top: -25px;
	padding: 0;
	width: 500px;
}

#content-bottom {
	margin-right: 10px;
}

#block-blog-0 .item-list {
        border: 1px #666666 solid;
	background: black;
	padding: 0px 10px 20px 10px;
	overflow: auto;
	margin: 25px 10px 0px 20px;
	_margin: 0px 495px 0px 20px;				/* IE 6 and below */
	height: 175px;
}


#block-blog-0 .item-list_smallscreen {
        border: 1px #666666 solid;
	background: black;
	padding: 0px 5px 5px 10px;
	overflow: auto;
	margin: 25px 10px 0px 20px;
	_margin: 0px 10px 0px 20px;				/* IE 6 and below */
	height: 125px;
}

#block-blog-0 .item-list  ul {
	color: white;
	padding: 0 0 0 20px;
	margin: 10px 10px 10px 10px;
	text-indent: -10px;
	line-height: 1.8em;
}

#block-blog-0 .item-list_smallscreen  ul {
	color: white;
	padding: 0 0 0 10px;
	margin: 5px 10px 5px 20px;
	text-indent: -10px;
	line-height: 1.3em;					/* IE only */
}

#block-blog-0 .item-list  ul li a {
	color: white;
	font-size: 16px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	padding-left: 10px;
	outline: none;
}

#block-blog-0 .item-list_smallscreen  ul li a {
	color: #3366FF;
	font-size: 13px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	padding-left:10px;
	outline: none;
}

#block-blog-0 .more-link {
	margin-left: 50px;
	margin-right: 50px;
	text-align: left;
}

#block-blog-0 .more-link a {
	outline: none;
}

/* Blog */

.blog_usernames_blog a {
	visibility: hidden;
	outline: none;
}

.feed-icons {	/* Placement of icon and link on blog page */
	position: absolute;
    	top: 3px;
	left: auto;
    	right: 80px;
	margin-left: auto;
	margin-right: 0;
	_margin-right: 35px;  					/* IE 6 and below */
	margin-top: 0;
	_margin-top: 155px;					/* IE 6 and below */
}

li.node_read_more {
	visibility: hidden;
}

/* User Login */

#block-user-0 {
	margin-left: auto;
	margin-right: auto;
	width: 200px;
}

#block-user-0 h2 {
	visibility: hidden;
	margin: 0;
	padding: 0;
}

/* Frame for photo link with round corners */


.photomenugroup {
	clear: left;
	margin: 10px 0 10px 35px;
}

.photomenugroup h2 {
	color: white;
	font-size: 18px;
	font-weight: bold;
	test-decoration: underline;
	margin-bottom: 0;
}

.photomenuouter {
	background: #2D2D2D;
	float: left;
	margin: 10px;
	height: 199px;
	width: 354px;
	padding: 2px;
	*padding-top: 4px;				/* IE only */
}

.photomenu {
	float: left;
	margin: 10px;
	background: black;
	margin: 2px;
	height: 195px;
	width: 350px;
}

.photomenu:hover {
	background: #0F0F0F;
	margin: 2px;
	height: 195px;
	width: 350px;
}

.photomenu img {
	float: left;
	vertical-align: middle;
	line-height: 175px;
	margin: 10px;
	border: 2px solid #2D2D2D;
}

.photolinks {
	float: left;
	padding: 10px;
	overflow: hidden;
}

.photolinks h2 {
	color: white;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px 0;
	*margin: 0;					/* IE only */
}

.photolinks p {
	color: #3366FF;
	margin: 1px 4px 1px -4px;
	padding: 3px 8px 3px 8px;
}

.photolinks p a {
	color: #3366FF;
}

.photolinks p:hover {
	background: #2D2D2D;
	margin: 1px 4px 1px -4px;
	padding: 3px 8px 3px 8px;
}

#easyTooltip {
	padding: 10px;
	color: #3366FF;
	width:250px;
	border: 1px #666666 solid;
	background: #0F0F0F;
	z-index: 999;
}

.photolinkcomment p {
	margin: -4px 5px 0 10px;
	padding: 0;
	color: white;
	font-size: 12px;
}

.photolinkcomment p:hover {
	margin: -4px 5px 0 10px;
	padding: 0;
	background: transparent;
}

.photobg {
	background-color: black; 
	*width: 145px;
	padding: 10px;
}

.photobglandscape {
	background-color: black; 
	*width: 195px;						/* IE only */
	padding: 10px;
}

.photobg img {
	border-style: none;
}

.photobg a, .photobglandscape a {
	color: transparent;
	text-decoration: none;
	padding: 0;
	margin: 0;
	outline: none;
}

.photobg p, .photobglandscape p {
	padding: 5px;
	margin: 0;
	text-align: center;
}

.photobg a p, .photobglandscape a p {
	color: #3366FF;
	text-decoration: none;
	padding: 5px;
	margin: 0;
}

.photobg:hover, .photobglandscape:hover { 
	background-color: #333333;
}

.photodetailbg {
	background-color: black; 
	width: 350px;
	padding: 10px;
}

.photodetailbg td {
	vertical-align: top;
	text-align: left;
}

.photodetailbg:hover, .photodetailbglandscape:hover { 
	background-color: #333333;
}

/* Our Photos */

.ourphotosouter1 {
	margin: 10px; 
	background: #2d2d2d;
	float: left;
	width: 140px;
	height: 235px;
	*height: 242px;						/* IE only */
}

.ourphotosouter2 {
	margin: 150px 10px 10px 10px;
	background: #2d2d2d;
	float: left;
	width: 140px;
	height: 235px;
	*height: 242px;						/* IE only */
}

.ourphotoinner {
	margin: 2px;
	background: black
}

.ourphotoinner:hover {
	background: #0F0F0F;
}

.ourphotoinner img {
	margin: 10px 10px 0 10px;
	height: 175px;
}

.ourphotoinner p {
	text-align: center;
	padding-bottom: 10px;
}

/* Lava menu */

.lavaMenu {
	position: relative;
	height: 29px;
	background-color: #000000;
	padding: 15px;
	*padding-bottom: 0;
	margin: 0;
	overflow: hidden;
}

.lavaMenu li {
	float: left;
	list-style: none;
}

.lavaMenu li.back {
	background: url("images/lava.gif") no-repeat right -30px;
	width: 9px; height: 30px;
	z-index: 8;
	position: absolute;
}

.lavaMenu li.back .left {
	background: url("images/lava.gif") no-repeat top left;
	height: 30px;
	margin-right: 9px; /* 7px is the width of the rounded shape */
}

.lavaMenu li p {
	font: bold 14px arial;
	text-decoration: none;
	color: #282828;
	outline: none;
	text-align: center;
	top: 7px;
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 10px;    
}

.lavaMenu li a {
	font: bold 14px arial;
	text-decoration: none;
	color: #fff;
	outline: none;
	text-align: center;
	top: 7px;
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 10px;
	outline: none;
}

.lavaMenu li a:hover, .lavaMenu li a:active, .lavaMenu li a:visited {
	border: none;
}

#legenddiv {
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	padding-top: 10px;
	*padding-top: 0;					/* IE only */
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	width: 690px;
	height: 65px;
	color: white;
}

#mapdiv {
	background-color: #C1DBFF;
	margin: 0; 
	margin-left: auto; 
	margin-right: auto; 
	padding: 0;
	width: 700px; 
	padding-left: 5px; 
	padding-right: 5px;
}

#lavamenudiv {
	background-color: #000000; 
	margin: 0; 
	margin-left: auto; 
	margin-right: auto;
	*margin-top: 20px;					/* IE only */
	padding: 0;
	width: 690px;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
}

/* Photo Gallery */

#photoframe {
	position: fixed;
	top: 135px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding: 0;
	background-color: #000000;
	z-index: 1;
}

.field-label {
	visibility: hidden;
	height: 0;
}

/* Position Share this Link */

.links {
	position: fixed;
	top: 10px;
	right: 10px;
	width: 110px;
	float: right;
	margin: 0px;
	padding: 0px;
	z-index: -2;
	font-size: 12px;
	_position: static;  					/* IE 6 and below */
	_float: none;  						/* IE 6 and below */
}

/* Site map */

.site-map {
}

.column {
	background: #0A0A0A;
	margin: 0 10px 10px 10px;
}

/* GuestBook */

.guestbook-entry {
	background-color: #333333;
	*padding-top: 10px;					/* IE only */
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.guestbook-entry:hover{
	background-color: #222222;
	*padding-top: 10px;					/* IE only */
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.guestbook-entry {
	background-color: #484848;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.guestbook-entry:hover {
	background-color: #222222;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.authorlabel {
	font-weight: bold;
	margin-top: 10px;
}

.author {
	background-color: #FFFFFF;
	width: 200px;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 15px;
	margin-right: 25px;
	margin-top: 10px;
}

.comment .submittedlabel{
	font-weight: bold;
	margin-top: 10px;
}

.comment .submitted {
	width: 120px;
	text-align: center;
	background-color: #FFFFFF;
	color: #3366FF;
	padding: 2px;
	margin-left: 15px;
	margin-top: 10px;
}

.guestbook-message {
	background-color: #FFFFFF;
	padding: 10px;
	margin: 0;
	margin-top: 10px;
}

.guestbook-message P {
	color: #3366FF;
}

/* Blog Pager */

ul.pager {
	background-color: #212121;
	float: right;
	width: 240px;
	height: 30px;
	margin-top: -35px;
	margin-bottom: 50px;
	padding: 0;
	padding-top: 10px;
	padding-right: 10px;
}

li.pager-first {
	cursor: pointer;
}

li.pager-first a {
	margin: 0;
	padding: 5px;
	text-decoration: none;
	outline: none;
}

li.pager-first a:hover {
	background-color: #444444;
	padding: 5px;
}

li.pager-previous {
	cursor: pointer;
}

li.pager-previous a {
	color: blue;
	margin: 0;
	padding: 5px;
	text-decoration: none;
	outline: none;
}

li.pager-previous a:hover {
	background-color: #444444;
	padding: 5px;
}

li.pager-last {
	cursor: pointer;
}

li.pager-last a {
	margin: 0;
	padding: 5px;
	text-decoration: none;
	outline: none;
}

li.pager-last a:hover {
	background-color: #444444;
	padding: 5px;
}

li.pager-next {
	cursor: pointer;
}

li.pager-next a {
	margin: 0;
	padding: 5px;
	text-decoration: none;
	outline: none;
}

li.pager-next a:hover {
	background-color: #444444;
	padding: 5px;
}

li.pager-item {
	cursor: pointer;
}

li.pager-item a {
	margin: 0;
	padding: 5px;
	text-decoration: none;
	outline: none;
}

li.pager-item a:hover {
	background-color: #444444;
	padding: 5px;
}

li.pager-current {
	color: #3366FF;
}

li.pager-current a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: none;
}

/* Add Guestbook Entry */
.tips {
	position: fixed;
	top: 225px;
	left: 300px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: white;
	border: thin #666666 solid;
	width: 470px;
	list-style-type: none;
	font-size: 12px;
}

#edit-anonemail-wrapper {
}

#edit-mail-wrapper {
}

#edit-message-wrapper, #edit-subject-wrapper {
}

#edit-submit {
	width: 90px;
	height: 25px;
	color: #3366FF;
	font-weight: bold;
}

/* Recaptcha */

fieldset {
	width: 330px;
	border: thin #666666 solid;
	padding: 0;
	padding-left: 10px;
	margin: 0;
}

legend {
	color: #3366FF;
	padding-left: 10px;
	padding-right: 10px;
}

/* Border for videos */

.video_border {
	width: 640px;
	padding-bottom: -5px;
	border: 5px solid white;
	border-bottom: 0px solid white;
	background: white;
	margin-left: auto;
	margin-right: auto;
}

/* Button Style */
a.button, span.button, del.button{	
	display: -moz-inline-box;
	display: inline-block;
	cursor: pointer;
	border: none;
	font-size: 0;
	line-height: 0;    
	/* for Safari, read this first
	http://creativebits.org/webdev/safari_background_repeat_bug_fix 	*/
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 30px;
	text-decoration: none;
	color: #2e523b;
	font-style: normal;
	margin: 0 6px 0px 0;
	padding: 0 10px 0 0;	
	vertical-align: middle;	
	padding-top: -2px;
	_position: relative;  					/* IE 6 and below */
	_width: 10px;	  	  				/* IE 6 and below */
	_overflow-y: hidden;  					/* IE 6 and below */
}

a.button, span.button, del.button, a.button span, span.button button, span.button input, del.button span{
	background-image:url(images/form_buttons.png);
	_background-image:url(images/form_buttons.gif);  	/* IE 6 and below */
}

a.button span, span.button button, span.button input, del.button span{	
	white-space:nowrap;
	cursor:pointer;
	color:#3366FF;
	display:-moz-inline-box;
	display:inline-block;
	line-height:1;
	letter-spacing:0 !important;
	font-family:"Arial" !important;
	font-size:12px !important;
	font-style:normal;    
	background-color:transparent;
	background-position:100% 0;
	background-repeat:no-repeat;
	height:30px;
	padding:8px 20px 0 10px;
	margin:0 -16px 0 10px;
	border:none;
	vertical-align:text-top;
	zoom:1;
	_position:relative;  					/* IE 6 and below */
	_padding-left:0px;  					/* IE 6 and below */
	_padding-right:12px;  					/* IE 6 and below */
	_margin-right:-10px;	  				/* IE 6 and below */
	_display:block;  					/* IE 6 and below */
	_top:0;  						/* IE 6 and below */
	_right:-5px;	  					/* IE 6 and below */
}

span.button button{
	line-height:2.5;/*Opera need this*/
}

html.safari a.button span, html.safari del.button span{
	line-height:1.3;
}

html.safari span.button button{
	line-height:2.6;
}

html.safari a.button:focus, html.safari span.button button:focus{
	outline:none;
}

del.button{
	/* cursor:not-allowed;	*/
	background-position:0 -120px;	
}

del.button span{
	cursor:default;
	color:#aaa !important;
	background-position:100% -120px;
}

span.button button, span.button input{
	padding-top:0px;
	line-height:2.5;/*Opera need this*/
}

a.button:visited{
	color:#aaa;
}

/*Hover Style*/

a.button:hover, span.button:hover, a.button:focus, a.dom-button-focus, span.button-behavior-hover{
	background-position: 0 -60px;
	color: #222;
	text-decoration: none;
}

a.button:hover span, span.button:hover button, a.button:focus span, 
span.button-behavior-hover button, span.button-behavior-hover input{
	background-position: 100% -60px;
}

a.button:active, a.button:focus span{
	color: #444;
}

del.button-behavior-hover, del.button:hover{
	background-position: 0 -180px;
	/* cursor:not-allowed; */
}

del.button-behavior-hover span, del.button:hover span{
	background-position: 100% -180px;
	/* cursor:not-allowed; */	
}

/*Optional hack for IE6 to simulate :hover selector*/
span.button button, del.button span, span.button input{
	_behavior:expression(
		(function(el){
			if( typeof( behavior_onMouseEnter) == 'undefined'){
				behavior_onMouseEnter = function(el){
					var dEl = this.parentNode;					
					var sClass = dEl.className ;
					dEl.__defaultClassName = sClass ;
					dEl.className = sClass + ' button-behavior-hover';	
					this.setCapture();
				};
				behavior_onMouseLeave = function(el) {
					var dEl = this.parentNode;
					dEl.className = dEl.__defaultClassName ;
					dEl.__defaultClassName = undefined;
					this.releaseCapture();
				};
			};
			el.runtimeStyle.behavior = 'none';
			el.onmouseenter = behavior_onMouseEnter;
			el.onmouseleave = behavior_onMouseLeave;
		})(this));
}

/* Search Box */

#block-search-0 {
	background-color: black;
	padding: 5px;
	width: 300px;
}

#block-search-0 h2 {
	visibility: visible;
}

#block-search-0 label {
	visibility: hidden;
}


#block-search-0 input[type=text] {
	margin-left: -115px;

}

#block-search-0 fieldset {
	visibility: hidden;
	height: 0px;
}

#block-search-0 input[type=submit] {
	position: relative;
	margin-left: 135px;
	margin-top: -100px;
}

/* Embedded YouTube Video Field */

.field-type-emvideo  {
	width: 642px;
	padding: 0px 5px 5px 8px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	background-color: black;
}